package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProTableAuthMapper extends BaseCRUDMapper{

    public List<Map<String, Object>> getPageProTablesByAuthId(Map<String, Object> map);

    public int getCountProTablesByAuthId(Map<String, Object> map);

}
